Download it now!
Bug 113521 - FILEOPEN: double borderline is displayed as single borderline
Summary: FILEOPEN: double borderline is displayed as single borderline
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.0.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: bibisected, regression
Depends on:
Blocks: Regressions-borderline
  Show dependency treegraph
 
Reported: 2017-10-30 13:20 UTC by Xisco Faulí
Modified: 2018-02-14 11:28 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
sample (30.00 KB, application/msword)
2017-10-30 13:20 UTC, Xisco Faulí
Details
How I see it in LibreOffice 6.1 alpha0 (43.91 KB, image/png)
2017-11-28 09:28 UTC, Xisco Faulí
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Xisco Faulí 2017-10-30 13:20:23 UTC
Created attachment 137371 [details]
sample

Steps to reproduce:
1. Open attached document
2. Check header and footer borderline

Version: 6.0.0.0.alpha1+
Build ID: d30522e46ca884e9bc74af21711d9537e8118859
CPU threads: 4; OS: Linux 4.10; UI render: default; VCL: gtk3; 
Locale: ca-ES (ca_ES.UTF-8); Calc: group

[Bug found by office-interoperability-tools]
Comment 2 Armin Le Grand 2017-11-28 09:25:47 UTC
When I open the attachment, I get an empty page in Writer, no header/footer activated. Please have a look.
Comment 3 Xisco Faulí 2017-11-28 09:28:38 UTC
Created attachment 138034 [details]
How I see it in LibreOffice 6.1 alpha0
Comment 4 Armin Le Grand 2018-02-06 18:30:53 UTC
Fixed with changes for tdf#114934, see there
Comment 5 Xisco Faulí 2018-02-14 11:28:16 UTC
Verified in

Version: 6.1.0.0.alpha0+
Build ID: 03cee02464f230a2efa67d131c137f32fe540052
CPU threads: 4; OS: Linux 4.13; UI render: default; VCL: gtk3; 
Locale: ca-ES (ca_ES.UTF-8); Calc: group